"Browse %@" = "Prohlížet %@";
"Browse All Selected Hosts" = "Prohlížet všechny vybrané hosty";
"Clear All Completed" = "Uklidit všechny hotové";
"Clear All Results and Restart Query" = "Uklidit všechny výsledky a obnovit dotaz";
"Clear All Results" = "Uklidit všechny výsledky";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "Stahování";
"Find More Sources" = "Najít více zdrojů";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "Keep in Sidebar";
"Mark As Not Spam" = "Mark As Not Spam";
"Mark As Spam" = "Mark As Spam";
"Open With..." = "Otevřít v aplikaci...";
"Open" = "Otevřít";
"Paste" = "Paste";
"Pause" = "Přerušit";
"Remove All Queries" = "Odebrat všechny dotazy";
"Remove All" = "Odebrat vše";
"Remove" = "Odebrat";
"Reset to Default" = "Obnovit výchozí";
"Resume" = "Pokračovat";
"Reveal in Finder" = "Zobrazit v programu Explorer";
"Select All" = "Select All";
"Start Query" = "Spustit dotaz";
"Stop Query" = "Zastavit dotaz";